@charset "utf-8";
/* CSS Document */
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#787876;
	background-color:#f1f1f1;
}
.input {
	width:350px;
	border:1px solid #bebebc;
	margin-top:10px;
	height:25px;
}
.espaco_campo {
	margin-top:25px;
}
.geral {
	width:440px;
	margin:0 auto;
}
.filtro {
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}
.login {
	width:428px;
	border:1px solid #bebebc;
	background-color:#e7e9e6;
	padding-left:40px;
	padding-top:10px;
}
.tit {
	font-weight:bold;
	margin-top:30px;
	font-size:16px;
	margin-bottom:20px;
	margin-left:15px;
	width:500px;
}
.tit_menu {
	font-weight:bold;
	margin-top:10px;
	font-size:16px;
	margin-left:15px;
	width:500px;
	color:#787876;
}
.destaque {
	border:1px solid #bebebc;
	background-color:#e3e3e3;
	font-weight:bold;
}
.linhas {
	background-color:#edefec;
	border:1px solid #bebebc;
	height:47px;
}
.espaco_tit {
	padding-left:15px;
}
.limpa {
	clear:both;
}